.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header_images {
  z-index: auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  width: 1920px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% 50%;
  overflow: hidden;
  transform: translateX(-960px);
}

.header_midground_desktop {
  z-index: 50;
  object-fit: cover;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 1920px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: -200px 0% 0%;
  overflow: hidden;
}

.header_foreground_desktop {
  z-index: 100;
  object-fit: cover;
  object-position: 50% 100%;
  width: 1920px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% 0%;
  overflow: visible;
}

.header_background_desktop {
  z-index: 40;
  object-fit: cover;
  object-position: 100% 0%;
  width: 2200px;
  max-width: none;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: -500px auto 0%;
  overflow: hidden;
}

.preloader {
  z-index: 999999;
  background-color: #00000094;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.image {
  z-index: 11;
  object-fit: contain;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 25%;
  margin-top: 24%;
  margin-left: 50%;
  margin-right: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
}

.div-block-2 {
  display: flex;
}

.body {
  background-color: #180f12;
  height: 100%;
  margin: 0;
}

.div-block-3 {
  width: 100%;
  max-width: 1920px;
  margin: auto;
}

.header {
  max-width: 3080px;
  min-height: 1080px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.headline {
  z-index: 11;
  object-fit: contain;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 20%;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  overflow: clip;
}

.clouds {
  z-index: 11;
  margin-left: -60%;
  position: absolute;
}

.header_cloud_2 {
  z-index: 100;
  display: none;
  position: absolute;
  inset: 62px 0 0 -180px;
}

.header_cloud_1 {
  z-index: 45;
  max-width: 300px;
  display: none;
  position: absolute;
  inset: 150px 0 0 -300px;
}

.cloud-1-1 {
  z-index: 30;
  position: absolute;
  inset: -60px 0 0 -188%;
}

.cloud-section {
  z-index: 12;
  position: relative;
}

.section_container {
  z-index: 100;
  max-width: 1280px;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  inset: 0%;
  overflow: hidden;
}

.section_container.imprint_container {
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
}

.header_logo {
  max-width: 100%;
  display: inline-flex;
}

.container-header {
  z-index: 200;
  text-align: center;
  position: absolute;
  inset: 0%;
}

.section-2 {
  min-height: 50vh;
}

.heading-1 {
  color: #fff;
  margin-bottom: 0;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 90px;
  font-weight: 900;
  line-height: 90px;
}

.background-video {
  max-width: 100%;
}

.youtube {
  box-sizing: border-box;
  aspect-ratio: 16 / 9;
  text-align: center;
  object-fit: cover;
  background-color: #000;
  width: 100%;
  height: 100%;
  margin: 30px auto auto;
  padding-bottom: 0;
  position: relative;
  overflow: clip;
}

.button-1 {
  color: #000;
  background-color: #fbc57b;
  border-radius: 40px;
  padding: 25px 45px 15px;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 40px;
  line-height: 40px;
}

.button-1.button-right {
  background-color: #331d00;
}

.section_content {
  text-align: center;
  max-width: 80%;
  margin-top: 150px;
  margin-bottom: 40px;
  position: relative;
  overflow: visible;
}

.section_content.last {
  padding-bottom: 20px;
}

.section_content.first {
  margin-top: 50px;
}

.section_content.fourth {
  display: none;
}

.navi {
  z-index: 100;
}

.navbar {
  z-index: 999;
  background-color: #fff0;
  flex-flow: column;
  margin-top: -138px;
  position: sticky;
  inset: 0 auto auto;
  overflow: visible;
}

.image-3 {
  max-width: 80px;
}

.navbar_container {
  max-width: 1280px;
}

.nav-link {
  text-align: left;
  margin-top: 10px;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 0;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 35px;
  font-weight: 900;
  line-height: 32px;
  text-decoration-color: #fff;
}

.navbar-logo {
  max-width: 32px;
  max-height: 32px;
  margin-left: 10px;
}

.image-5, .image-6 {
  max-width: 30px;
}

.image-7 {
  max-width: 30px;
  margin-top: 10px;
  margin-left: 10px;
}

.div-block-4 {
  max-width: 80%;
  position: relative;
}

.navbar_content {
  max-width: 90%;
}

.heading-2 {
  color: #fff;
  text-align: left;
  word-break: keep-all;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 60px;
}

.subheading-1 {
  color: #ff7946;
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 50px;
  font-weight: 900;
  line-height: 50px;
}

.paragraph-1 {
  color: #fff;
  text-align: left;
  margin-top: 10px;
  font-family: Bentonsans Comp, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.paragraph-1.text-right {
  text-align: right;
}

.paragraph-1.text-left {
  text-decoration: none;
}

.button-div-lg {
  color: #000;
  text-align: left;
  margin-top: 20px;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
}

.image-8 {
  margin-top: 20px;
}

.paragraph-1-1 {
  color: #fff;
  text-align: right;
  margin-top: 20px;
  font-family: Bentonsans Comp, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.paragraph-1-1.left {
  text-align: left;
  font-weight: 400;
}

.columns {
  width: auto;
  max-width: 100%;
  display: inline-block;
}

.image-9 {
  margin-top: 100px;
}

.grid-1 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
  max-width: 100%;
  margin-left: auto;
}

.div-block-5 {
  text-align: justify;
  background-color: #313131;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  padding-top: 0;
}

.heading-3 {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: auto;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 30px;
  font-weight: 500;
  text-decoration: none;
}

.heading-2-2 {
  color: #fff;
  text-align: center;
  word-break: keep-all;
  overflow-wrap: anywhere;
  margin-bottom: 0;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 60px;
}

.slider {
  background-color: #ddd0;
  border-radius: 10px;
  height: auto;
  margin-top: 30px;
  overflow: visible;
}

.grid-2 {
  max-width: 90%;
  margin: 10px auto 9px;
}

.div-block-6 {
  background-color: #762c3157;
  border-radius: 20px;
  padding-top: 15px;
  padding-bottom: 60px;
}

.div-block-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.image-10 {
  max-width: 20px;
}

.paragraph-1-2 {
  color: #fff;
  text-align: left;
  word-break: keep-all;
  padding-top: 20px;
  font-family: Bentonsans Comp, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
}

.button-div-xl-2 {
  color: #000;
  text-align: center;
  margin-top: -34px;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
}

.button-3 {
  color: #000;
  background-color: #fbc57b;
  border-radius: 40px;
  padding: 25px 45px 15px;
}

.text-block-2 {
  text-align: left;
}

.image-11 {
  text-align: left;
  flex: 1;
  max-height: 25px;
  display: block;
  overflow: clip;
}

.image-12 {
  max-width: 80px;
  margin-left: 0;
  display: inline-block;
}

.image-13 {
  max-width: 150px;
}

.column {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  text-align: right;
  flex-flow: wrap;
  place-content: center flex-end;
  align-items: center;
  display: flex;
}

.text-block-3 {
  text-align: left;
}

.paragraph-1-3 {
  color: #fff;
  text-align: right;
  font-family: Bentonsans Comp, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.header_button {
  margin-top: 20px;
}

.div-block-9 {
  width: 100%;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
}

.button-1-copy {
  color: #000;
  background-color: #fbc57b;
  border-radius: 40px;
  padding: 25px 45px 15px;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 40px;
  line-height: 40px;
}

.button-1-copy.button-right {
  background-color: #331d00;
}

.button-2 {
  color: #000;
  background-color: #fbc57b;
  border-radius: 40px;
  padding: 20px 30px 15px;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.button-2.button-right {
  background-color: #331d00;
}

.div-block-10 {
  text-align: left;
  margin-top: 20px;
}

.container-footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1280px;
  margin: 100px auto 40px;
}

.container-footer.last {
  padding-bottom: 20px;
}

.footer_columns {
  justify-content: center;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.footer {
  z-index: 5000;
  background-color: #200c18;
  max-width: 1920px;
  height: 70px;
  margin: auto;
  padding-top: 20px;
  display: block;
  position: relative;
}

.columns-3 {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.footer_container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-11 {
  z-index: 120;
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-image: url('../images/foreground.png');
  background-position: center;
  background-size: auto;
  background-clip: border-box;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.section-3 {
  z-index: 101;
  background-image: url('../images/foreground.png');
  background-position: 0 0;
  background-size: cover;
  height: 100%;
  min-height: 100%;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.div-block-12 {
  width: 20px;
  overflow: visible;
}

.div-block-13 {
  z-index: 200;
  text-align: right;
  background-color: #ff0808;
  width: 100%;
  height: 100%;
  position: relative;
}

.header_container {
  z-index: 99;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  max-height: 960px;
  display: none;
  position: absolute;
  inset: 0%;
}

.sections {
  z-index: 998;
  background-color: #0a0808;
  background-image: url('../images/01_background_1.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: scroll;
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.sections.section_footer {
  min-height: 100vh;
}

.header_content {
  z-index: 99;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  position: relative;
}

.slide {
  border-radius: 20px;
}

.slide._2 {
  right: -21%;
}

.slide._3 {
  right: -42%;
}

.slide._4 {
  right: -63%;
}

.slide._5 {
  right: -84%;
}

.slide._6 {
  right: -105%;
}

.slide._8 {
  right: -147%;
}

.slide._7 {
  right: -126%;
}

.column-2 {
  padding-left: 0;
}

.column-3 {
  padding-right: 0;
}

.div-block-15 {
  grid-column-gap: 1.5px;
  grid-row-gap: 1.5px;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding: 2rem;
  display: flex;
}

.mask {
  text-align: left;
  width: 40%;
  overflow: visible;
}

.div-block-16 {
  background-color: #333;
  width: 100%;
  height: 200px;
}

.div-block-17 {
  text-align: justify;
  background-color: #313131;
  border-radius: 10px;
  width: 100%;
  height: 200px;
  padding-top: 7px;
}

.div-block-18 {
  background-color: #f11d1d;
  margin-top: 150px;
  margin-bottom: auto;
  padding-bottom: 10px;
}

.left-arrow {
  width: 100%;
  height: 100%;
  margin-top: 80px;
  margin-bottom: 40px;
  margin-left: 0;
  position: relative;
  overflow: visible;
}

.icon {
  text-align: left;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  left: -100px;
}

.icon-2 {
  margin: -50px auto 76px;
  right: -100px;
}

.right-arrow {
  background-color: #fff;
  width: 100%;
  height: 100%;
  margin: 80px 0 40px;
  display: block;
  position: relative;
  overflow: visible;
}

.image-14 {
  max-width: 50px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0% 0% 0% 100px;
}

.image-15 {
  max-width: 50px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0% 100px 0% 0%;
}

.div-block-19 {
  background-color: #000;
  border-radius: 15px;
  width: 100%;
  height: 100%;
  margin-top: 50px;
  padding: 20px;
  position: relative;
}

.body-2 {
  background-color: #000;
  min-height: 100vh;
}

.preloader_item {
  z-index: 9000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.text-block-4 {
  color: #fff;
  margin: auto;
  font-family: Bentonsans, Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
}

.div-block-21 {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.preloader_loadingbar {
  border-radius: 2px;
  width: 180px;
  height: 8px;
  margin: 15px auto 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.preloader_progressbar {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin: 0;
}

.preloader_image {
  width: 150px;
  display: none;
}

.main {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  max-width: 1920px;
  min-height: 100vh;
  margin: auto;
}

.div-block-22 {
  background-color: #ff794624;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
}

.card-header {
  height: 200px;
  padding: 20px;
}

.card-body {
  margin-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.text-block-5 {
  color: #fff;
  font-family: Bentonsans Comp, Arial, sans-serif;
  font-size: 17px;
}

.image-17 {
  object-fit: cover;
  background-color: #1a1a1a;
  border-radius: 5px;
  width: 100%;
  height: 100%;
}

.preloader_bg_top {
  z-index: 8002;
  background-color: #000;
  position: absolute;
  inset: 0%;
}

.preloader_bg_middle {
  z-index: 8001;
  background-color: #0f0f0f;
  position: absolute;
  inset: 0%;
}

.preloader_bg_bottom {
  z-index: 8000;
  background-color: #0f0f0f;
  position: absolute;
  inset: 0%;
}

.code-embed {
  display: inline-block;
}

.header_svg_code {
  display: none;
}

.preloader_svg_code {
  width: 200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-23 {
  color: #fff;
  text-align: left;
  flex-flow: wrap;
  align-items: flex-start;
  margin-top: 100px;
  padding-bottom: 40px;
  text-decoration: none;
}

.heading-4 {
  font-family: Bentonsans Comp, Arial, sans-serif;
  font-size: 60px;
  font-weight: 900;
}

.text-block-6 {
  color: #fff;
  text-align: left;
  font-family: Bentonsans, Arial, sans-serif;
  font-weight: 400;
}

.hyperlink {
  color: inherit;
  text-decoration: none;
}

.image-18 {
  z-index: 111920;
  max-width: 300px;
  height: auto;
  margin: 631px auto auto;
  position: absolute;
}

.fixed_footer {
  z-index: 10000;
  position: fixed;
  inset: auto 0% 0%;
}

.section_community_columns_1 {
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.section_community_columns_2 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.link-block-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #fff;
  background-color: #00000036;
  border-radius: 8px;
  flex-flow: row;
  align-items: center;
  margin-top: 10px;
  padding: 3px 2px 6px;
  text-decoration: none;
  display: flex;
}

.div-block-24 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  flex-flow: column;
  display: flex;
}

.div-block-25 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 10px;
  display: flex;
}

.link-block-3 {
  height: 100%;
}

.header_foreground_mobile {
  z-index: 100;
  object-fit: cover;
  object-position: 50% 100%;
  width: 1920px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.lightbox-link {
  z-index: 9999999;
  position: relative;
}

.lightbox-link-2, .image-19, .image-20, .image-21, .image-22, .image-23, .image-24 {
  border-radius: 10px;
}

.text-block-7 {
  color: #fff;
  word-break: keep-all;
  font-family: Bentonsans, Arial, sans-serif;
  font-weight: 200;
}

.link {
  color: #fff;
  -webkit-text-decoration: underline #fff;
  text-decoration: underline #fff;
}

.link-2 {
  color: #fff;
}

.heading-5 {
  color: #ff7946;
  text-align: left;
  word-break: keep-all;
  margin-top: 0;
  font-family: Bentonsans Extracomp, Arial, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
}

.logo {
  z-index: 90;
  max-width: 450px;
  height: auto;
  margin-top: -20%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
}

.header_background_mobile {
  z-index: 40;
  object-fit: cover;
  object-position: 50% 100%;
  width: 1920px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.header_midground_mobile {
  z-index: 50;
  object-fit: cover;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 1920px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: absolute;
  inset: -30% 0% 0%;
  overflow: hidden;
}

.container {
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100vh;
  max-height: 1000px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.link-3 {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .header_images {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .body {
    overflow: visible;
  }

  .grid-2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .image-12 {
    margin-left: 0;
  }

  .column {
    margin-top: 39px;
  }

  .div-block-12 {
    height: 20px;
  }

  .mask {
    width: 48.4%;
  }

  .section_community_columns_1 {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .link-block {
    margin-left: 0;
  }

  .section_community_columns_2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 20px;
  }

  .header_foreground_mobile {
    object-position: 50% 100%;
  }

  .header_background_mobile {
    object-position: 100% 0%;
  }
}

@media screen and (max-width: 767px) {
  .div-block-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column {
    margin-top: 10px;
  }

  .div-block-9 {
    inset: auto 0% -4%;
  }

  .footer_columns {
    flex-flow: row;
    align-items: center;
    display: flex;
  }

  .footer {
    height: 65px;
  }

  .mask {
    width: 98.3%;
  }

  .image-18 {
    max-width: 300px;
  }

  .column-4 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .logo {
    max-width: 300px;
  }
}

@media screen and (max-width: 479px) {
  .header_images {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: auto;
    min-width: auto;
    height: auto;
    min-height: 100vh;
    inset: 0%;
    overflow: hidden;
    transform: translate(0);
  }

  .header_midground_desktop {
    object-fit: contain;
    object-position: 50% 100%;
    width: 200%;
    height: 100vh;
    margin-left: -78px;
    display: none;
    inset: auto 0% 9%;
  }

  .header_foreground_desktop {
    height: 100vh;
    display: none;
  }

  .header_background_desktop {
    object-fit: contain;
    object-position: 100% 100%;
    justify-content: flex-end;
    display: none;
    inset: 0%;
  }

  .div-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: center;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    justify-items: center;
    display: grid;
  }

  .preloader {
    justify-content: center;
    align-items: center;
    display: none;
  }

  .image {
    z-index: 11;
    min-width: 55%;
    margin-top: 41%;
  }

  .header {
    min-height: 100vh;
  }

  .headline {
    max-width: 50%;
    margin-top: 10%;
  }

  .image-2 {
    position: absolute;
  }

  .clouds {
    z-index: 12;
    position: absolute;
  }

  .text-block {
    color: #fff;
  }

  .section {
    position: absolute;
  }

  .header_logo {
    max-width: 70%;
  }

  .heading-1 {
    font-size: 40px;
    line-height: 40px;
  }

  .youtube {
    width: 100%;
    margin-top: 15px;
  }

  .button-1 {
    padding: 15px 20px 8px;
    font-size: 30px;
    line-height: 30px;
  }

  .section_content {
    width: 90%;
    max-width: 90%;
    margin-top: 100px;
    left: auto;
  }

  .section_content.first {
    margin-top: 0;
  }

  .image-3 {
    max-width: 50px;
  }

  .navbar_container {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .nav-link {
    padding-bottom: 2px;
    font-size: 32px;
    line-height: 32px;
  }

  .navbar-logo {
    max-width: 32px;
    max-height: 32px;
  }

  .navbar_content {
    max-width: 100%;
  }

  .heading-2, .subheading-1 {
    font-size: 40px;
    line-height: 40px;
  }

  .paragraph-1.text-center, .paragraph-1.text-right, .paragraph-1.text-left {
    text-align: center;
  }

  .button-div-lg {
    margin-top: 10px;
  }

  .grid-1 {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    overflow: visible;
  }

  .heading-2-2 {
    word-break: normal;
    overflow-wrap: break-word;
    font-size: 40px;
    line-height: 40px;
  }

  .grid-2 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    overflow: visible;
  }

  .div-block-6 {
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .button-div-xl-2 {
    margin-top: 10px;
  }

  .button-3 {
    padding: 10px 20px 8px;
    font-size: 20px;
    line-height: 20px;
  }

  .image-11 {
    margin-top: 0;
  }

  .image-13 {
    display: block;
  }

  .column, .paragraph-1-3 {
    text-align: left;
  }

  .header_button {
    display: none;
  }

  .div-block-9 {
    bottom: -2%;
  }

  .button-1-copy {
    padding: 10px 20px 8px;
    font-size: 20px;
    line-height: 20px;
  }

  .button-2 {
    padding: 12px 20px 8px;
    font-size: 20px;
    line-height: 20px;
  }

  .container-footer {
    max-width: 80%;
  }

  .footer_columns {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-align: center;
    flex-flow: column;
  }

  .footer {
    background-color: #200c18;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .brand {
    padding-left: 0;
  }

  .slide {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slide._2, .slide._3, .slide._4, .slide._5, .slide._6, .slide._8, .slide._7 {
    right: auto;
  }

  .mask {
    width: 100%;
  }

  .div-block-19 {
    margin-top: 20px;
    padding: 2px 15px;
  }

  .preloader_item {
    width: 100%;
  }

  .div-block-21 {
    width: 50%;
  }

  .div-block-22 {
    padding: 10px;
  }

  .card-header {
    border-radius: 5px;
  }

  .card-body {
    margin-bottom: 0;
  }

  .heading-4 {
    line-height: 60px;
  }

  .image-18 {
    max-width: 300px;
  }

  .link-block-2 {
    margin-top: 10px;
    padding: 0;
  }

  .header_foreground_mobile {
    aspect-ratio: auto;
    object-fit: contain;
    object-position: 50% 100%;
    width: 100vw;
    display: block;
    inset: auto 0% 0%;
    overflow: hidden;
  }

  .logo {
    max-width: 300px;
  }

  .header_background_mobile {
    object-fit: cover;
    object-position: 50% 50%;
    justify-content: flex-end;
    width: 100%;
    height: 100vh;
    display: block;
    inset: auto 0% 0% auto;
  }

  .header_midground_mobile {
    object-fit: contain;
    object-position: 50% 100%;
    width: 180%;
    height: 100vh;
    margin-left: -78px;
    display: block;
    top: auto;
    left: 0%;
    right: 0%;
  }
}


@font-face {
  font-family: 'Bentonsans Cond';
  src: url('../fonts/BentonSans-Cond-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Comp';
  src: url('../fonts/BentonSans-Comp-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bolden Van';
  src: url('../fonts/BoldenVan.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Extracomp Book';
  src: url('../fonts/BentonSans-ExtraComp-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Extracomp';
  src: url('../fonts/BentonSans-ExtraComp-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Comp';
  src: url('../fonts/BentonSans-Comp-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Book';
  src: url('../fonts/BentonSans-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Extracomp';
  src: url('../fonts/BentonSans-ExtraComp-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Comp';
  src: url('../fonts/BentonSans-Comp-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Comp Book';
  src: url('../fonts/BentonSans-Comp-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Comp';
  src: url('../fonts/BentonSans-Comp-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Cond Book';
  src: url('../fonts/BentonSans-Cond-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Extracomp';
  src: url('../fonts/BentonSans-ExtraComp-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans Extracomp';
  src: url('../fonts/BentonSans-ExtraComp-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bentonsans';
  src: url('../fonts/BentonSans-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}